{
    "dc_identifier": "nl.gm1900.2c.2015.4386567-15",
    "dc_title": "kommisje Doarp, Stêd en Omkriten 2015-10-27 - Beliedsnotysje ‘Beleids- en beheerplan Waterbouwkundige kunstwerken 2015 – 2017’",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Súdwest-Fryslân op 2015-10-27. Onderdeel: Beliedsnotysje ‘Beleids- en beheerplan Waterbouwkundige kunstwerken 2015 – 2017’.",
    "dc_source": "https://súdwestfryslân.notubiz.nl/vergadering/146789",
    "dc_publisher": "gm1900",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-20",
    "foi_publishedDate": "2015-10-27",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Súdwest-fryslân",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Súdwest-fryslân",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "41",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1900.2c.2015.4386567-15",
    "dc_externalIdentifier": "4386615",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-10-27",
    "foi_meetingNumber": "4386567",
    "foi_meetingItemNumber": "15",
    "foi_meetingItemNumberRaw": "15.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1900.2c.2015.4386567-15.doc.1",
            "dc_title": "Raadsvoorstel Beleidsplan Waterbouwkundige Kunstwerken 2015 - 2017",
            "foi_fileName": "Raadsvoorstel_Beleidsplan_Waterbouwkundige_Kunstwerken_2015_-_2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2568214/1"
        },
        {
            "dc_identifier": "nl.gm1900.2c.2015.4386567-15.doc.2",
            "dc_title": "Bijlage - Beleids- en beheerplan waterbouwkundige kunstwerken",
            "foi_fileName": "Bijlage_-_Beleids-_en_beheerplan_waterbouwkundige_kunstwerken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2568213/1"
        },
        {
            "dc_identifier": "nl.gm1900.2c.2015.4386567-15.doc.3",
            "dc_title": "12. TV CIE GB SWF + antwoorden",
            "foi_fileName": "12._TV_CIE_GB_SWF_+_antwoorden_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2602233/1"
        },
        {
            "dc_identifier": "nl.gm1900.2c.2015.4386567-15.doc.4",
            "dc_title": "12. TV CIE VVD + antwoorden",
            "foi_fileName": "12._TV_CIE_VVD_+_antwoorden_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2602234/1"
        }
    ]
}